.u-section-1 .u-sheet-1 {
  min-height: 800px;
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 376px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 34px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 342px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 33px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 33px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 33px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 898px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 282px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -366px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -366px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1055px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: 1465px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 11px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-left: 28px;
    margin-right: 28px;
  }
}